/*#region common */

.eshop-ocm {
    font-family: GoogleSans, Arial, sans-serif;
    font-size: 16px;
    line-height: 1.42857143;
    color: #212121;
    position: relative;
}

    .eshop-ocm h3 {
        line-height: 1.4;
    }

.section-temp {
    padding: 50px 0;
}

.nowrap {
    white-space: nowrap;
}

.common-title {
    font-family: GoogleSans Bold, Arial, sans-serif;
    font-size: 28px;
    line-height: 1.3;
    text-align: center;
    color: #2B3173;
}

@keyframes ani-opacity {
    0% {
        opacity: 0;
        transform: scale(0.96);
        -webkit-transform: scale(0.96);
        -moz-transform: scale(0.96);
        -o-transform: scale(0.96);
    }

    100% {
        opacity: 1;
        transform: scale(1);
        -webkit-transform: scale(1);
        -moz-transform: scale(1);
        -o-transform: scale(1);
    }
}

/*#endregion */

/*#region banner */

.banner {
    padding: 50px 0;
    background: url(/mshopkeeper/images/eshop-ocm/bg_banner.png) center bottom;
    background-size: cover;
    height: 720px;
}

.banner-title {
    font-family: GoogleSans Bold, Arial, sans-serif;
    color: #2B3173;
    font-size: 30px;
    text-align: center;
    padding-bottom: 8px;
}

.banner-description {
    text-align: center;
}

.banner-form-register {
    padding-top: 50px;
}

    .banner-form-register form {
        max-width: 400px;
        background-color: rgba(255,255,255,.5);
        padding: 20px;
        border-radius: 12px;
    }

    .banner-form-register .input-control {
        border-radius: 15px;
        font-size: 15px;
        padding: 8px 15px;
        height: auto;
        width: 100%;
        color: #444;
        border: 1px solid #e1e1e1 !important;
        background: #fff;
        margin-bottom: 15px;
        outline: none;
        resize: none;
    }

.group-control label {
    color: #1E1E1E;
    font-family: GoogleSans Medium;
}

input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
    -webkit-appearance: none;
    margin: 0;
}

input[type=number] {
    -moz-appearance: textfield;
}

.cls-button-register {
    display: flex;
    justify-content: center;
}

    .cls-button-register .btn-register {
        background: url(/mshopkeeper/images/eshop-ocm/ic_arrow-right.svg) no-repeat, url(/mshopkeeper/images/eshop-ocm/ic_arrow-left.svg) no-repeat, #474FA9;
        background-position: left 10px center, right 10px center;
        width: 100%;
        max-width: 240px;
        border-radius: 15px;
        padding: 10px 35px;
        margin-top: 10px;
        border: solid 2px #fff;
        font-size: 15px;
        font-family: GoogleSans Bold;
        box-shadow: 0 4px 8px 3px rgba(0, 0, 0,.2);
    }

        .cls-button-register .btn-register:hover {
            background-color: #474FA9;
        }

/*#endregion */

/*#region ebook */

.banner-ebook-wrap {
    display: flex;
    justify-content: center;
    margin-top: -100px;
}

.banner-ebook-img {
    opacity: 1 !important;
}

/*#endregion */

/*#region video */

.ocm-video-wrap {
    text-align: center;
    padding-top: 30px;
}

.ocm-video-content {
    display: inline-flex;
    align-items: center;
    justify-content: center;
    cursor: pointer;
    background: #fff;
}

.video-play {
    position: absolute;
    overflow: hidden;
}

.ocm-video-content:hover .video-play {
    opacity: 1;
    transform: scale(1.2);
    transition: all 0.1s 0.1s linear;
}

/*#endregion */

/*#region reason */

.reason {
    background: linear-gradient(to top, #F0F3FF, #fff);
    padding-bottom: 0;
}

ul.reason-tab {
    display: flex;
    justify-items: center;
    flex-flow: row wrap;
    width: 100%;
    margin: 0;
    list-style: none;
    padding-top: 30px;
    padding-bottom: 30px;
}

    ul.reason-tab li {
        width: 33.33%;
        margin: 0;
    }

        ul.reason-tab li a {
            display: block;
            padding-bottom: 15px;
            position: relative;
            height: 100%;
            opacity: .5 !important;
        }

            ul.reason-tab li a:after {
                position: absolute;
                content: '';
                background: #F3DDDD;
                height: 3px;
                width: 100%;
                bottom: 0;
                left: 0;
            }

            ul.reason-tab li.active a, ul.reason-tab li a:hover {
                opacity: 1 !important;
            }

                ul.reason-tab li.active a::after, ul.reason-tab li a:hover::after {
                    background: #616CE6;
                }

.reason .tab-pane.active {
    animation: ani-opacity .1s ease-out;
    -webkit-transition: all 0.1s;
    -moz-transition: all 0.1s;
    transition: all 0.1s;
}

.reason-tab-item {
    display: flex;
    align-items: center;
    padding-right: 15px;
}

.reason-tab-item-icon {
    display: inline-table;
    width: 60px;
}

h3.reason-tab-item-title {
    font-family: GoogleSans Bold, Arial, sans-serif;
    margin-left: 15px;
    font-size: 15px;
    color: #000;
}

.reason-item-text ul li {
    margin: 0;
    list-style: none;
    background: url(/mshopkeeper/images/eshop-ocm/ic_tick.svg) no-repeat left top 9px;
    padding: 0 0 15px 15px;
}

.reason-item-title {
    font-family: GoogleSans Bold, Arial, sans-serif;
    padding-bottom: 15px;
}

/*#endregion */

/*#region package */

.eshop-package {
    background: #FAFAFA;
}

ul.package-wrap {
    display: flex;
    justify-content: center;
    width: 100%;
    flex-flow: row wrap;
    list-style: none;
    margin: 0;
}

    ul.package-wrap li {
        width: 25%;
        padding: 15px;
        margin: 0;
    }

.package-img-cubes {
    position: absolute;
    top: 0;
    display: none;
}

.package-item {
    border-radius: 12px;
    height: 100%;
    padding: 15px;
}

    .package-item:hover {
        box-shadow: 0 10px 8px -1px rgba(0, 0, 0, .1);
        background: -webkit-linear-gradient(90deg, #fff, #F0F1FF);
    }

        .package-item:hover .package-img-cubes {
            display: block;
        }

.package-image {
    position: relative;
}

.package-name {
    display: flex;
    justify-content: center;
}

    .package-name a {
        color: #fff;
        text-align: center;
        padding: 8px 20px;
        text-transform: uppercase;
        font-family: GoogleSans Bold, Arial, sans-serif;
        background: -webkit-linear-gradient(90deg, #545454 0%, #9E9E9E 100%);
        border-radius: 25px;
    }

        .package-name a:hover {
            background: #474FA9;
        }

.package-price {
    font-size: 14px;
    padding: 10px 0 15px;
    text-align: center;
}

.eshop-package-description {
    text-align: center;
}

.text-bold {
    font-family: GoogleSans Bold, Arial, sans-serif;
}

/*#endregion */

/*#region solution */

.solution-wrap {
    display: flex;
    flex-flow: row wrap;
    list-style: none;
    padding-top: 30px;
}

.solution-item {
    width: 50%;
    padding: 15px;
    margin: 0;
    text-align: center;
}

.solution-img {
    margin: 0 auto;
    height: 357px;
}

h3.solution-item-name {
    font-family: GoogleSans Bold, Arial, sans-serif;
    font-size: 22px;
    color: #2B3173;
    padding-top: 15px;
}

.solution-button {
    display: flex;
    justify-content: center;
    padding-top: 20px;
}

    .solution-button a {
        text-align: center;
        border-radius: 15px;
        padding: 10px 15px;
        border: solid 2px #fff;
        font-size: 15px;
        font-family: GoogleSans Bold;
        color: #fff;
        box-shadow: 0 4px 8px 3px rgba(0, 0, 0,.2);
    }

        .solution-button a:not(:last-child) {
            margin-right: 10px;
        }

        .solution-button a.btn-buy-now {
            background: url(/mshopkeeper/images/eshop-ocm/ic_arrow-right.svg) no-repeat, url(/mshopkeeper/images/eshop-ocm/ic_arrow-left.svg) no-repeat, #474FA9;
            background-position: left 10px center, right 10px center;
            padding: 10px 40px;
        }

        .solution-button a.btn-register {
            background: -webkit-linear-gradient(90deg, #2C79EB, #A1D6FF);
        }

/*#endregion */

/*#region feature */

.feature-highlight-wrap {
    padding: 30px 0 0;
}

    .feature-highlight-wrap .panel {
        border: none;
        margin: 0;
        box-shadow: none;
    }

        .feature-highlight-wrap .panel:not(:last-child) {
            margin-bottom: 15px;
        }

.feature-title {
    display: flex;
    cursor: pointer;
    margin-bottom: 10px;
}

    .feature-title .feature-title-icon {
        margin-right: 10px;
        margin-top: 3px;
    }

    .feature-title.collapsed .feature-title-icon img {
        -webkit-transform: rotate(-90deg);
        -moz-transform: rotate(-90deg);
        -ms-transform: rotate(-90deg);
        -o-transform: rotate(-90deg);
        transform: rotate(-90deg);
    }

    .feature-title span {
        font-family: GoogleSans Bold, Arial, sans-serif;
        font-size: 16px;
        color: #2B3173;
    }

    .feature-title.collapsed span {
        color: #000;
    }

    .feature-title .feature-title-icon img {
        width: 13px;
        height: 13px;
        margin: 0 auto;
    }

ul.feature-description li {
    margin: 0;
    list-style: none;
    background: url(/mshopkeeper/images/eshop-ocm/ic_tick.svg) no-repeat left top 9px;
    padding: 0 0 15px 15px;
    margin-left: 25px;
    font-size: 15px;
}

.feature-image-wrap .tab-pane.active {
    animation: ani-opacity .2s ease-out;
    -webkit-transition: all 0.2s;
    -moz-transition: all 0.2s;
    transition: all 0.2s;
}

.feature-image img {
    margin: 0 auto;
    width: 100%;
    max-width: 450px;
}

.feature-content-button {
    display: flex;
    margin-left: 25px;
}

    .feature-content-button a {
        background: url(/mshopkeeper/images/eshop-pos/ic_arrow-right.svg) no-repeat, url(/mshopkeeper/images/eshop-pos/ic_arrow-left.svg) no-repeat, #474FA9;
        background-position: left 10px center, right 10px center;
        padding: 10px 40px;
        text-align: center;
        border-radius: 15px;
        border: solid 2px #fff;
        font-size: 15px;
        font-family: GoogleSans Bold;
        color: #fff;
        box-shadow: 0 4px 8px 3px rgba(0, 0, 0,.2);
    }

.feature-comment {
    padding-top: 30px;
    font-size: 14px;
    display: inline-block;
    float: left;
}

.customer-avatar {
    float: left;
    width: 80px;
}

.feature-comment-content {
    padding-left: 15px;
    float: left;
    width: calc(100% - 80px);
    -webkit-width: calc(100% - 80px);
    -moz-width: calc(100% - 80px);
    -o-width: calc(100% - 80px);
}

.customer-comment {
    font-style: italic;
    margin-bottom: 8px;
    text-align: justify;
}

.customer-name span {
    font-family: GoogleSans Bold;
    text-transform: uppercase;
}

/*#endregion */

/*#region carrer */

.carrer {
    position: relative;
    overflow: hidden;
    border-radius: 0% 0% 100% 100%/0% 0% 20% 20%;
    background: #F0F1FF;
    padding-bottom: 200px;
}

ul.carrer-wrap {
    display: flex;
    width: 100%;
    flex-flow: row wrap;
    list-style: none;
    margin: 0;
    padding-top: 30px;
}

    ul.carrer-wrap li {
        width: 25%;
        padding: 15px;
        margin: 0;
    }

a.carrer-item {
    border-radius: 8px;
    height: 100%;
    padding: 15px;
    background: #fff;
    text-align: center;
    display: inline-block;
    color: #000;
}

    a.carrer-item:hover {
        box-shadow: 0 4px 8px 3px rgba(0, 0, 0,.2);
    }

.carrer-img {
    height: 50px;
    margin: 0 auto 10px;
}

h3.carrer-item-title {
    font-family: GoogleSans Bold, Arial, sans-serif;
    padding-bottom: 8px;
    font-size: 16px;
}

/*#endregion */

/*#region success-story */

.bg-group {
    background: linear-gradient(to top, #F0F3FF, #fff);
}

.success-story {
    margin-top: -150px;
}

.story-item {
    position: relative;
    margin: 0 30px;
    height: 100%;
}

.success-story .owl-stage {
    display: flex;
}

.story-content-wrap {
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
}

.story-content {
    width: 100%;
    color: #fff !important;
    padding: 20px 15px 15px;
    display: inline-block;
    background: rgba(80,80,80,0.5);
    backdrop-filter: blur(5px);
    -webkit-backdrop-filter: blur(5px);
    position: relative;
    opacity: 1 !important;
    border-radius: 0 0 12px 12px;
}

.story-thumb {
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: center;
    border-radius: 12px;
}

.success-story-text {
    position: absolute;
    top: -40px;
    right: -33px;
    width: 320px;
}

.story-title {
    font-family: GoogleSans Medium, Arial, sans-serif;
    text-transform: uppercase;
    padding-bottom: 5px;
}

.story-sumary {
    font-size: 15px;
}

.success-story .owl-nav {
    margin: 0;
}

    .success-story .owl-nav button[type="button"] {
        outline: none !important;
        background: none !important;
        position: absolute;
        top: 40%;
    }

    .success-story .owl-nav button.owl-next {
        right: 0;
    }

    .success-story .owl-nav button.owl-prev {
        left: 0;
    }

        .success-story .owl-nav button.owl-prev img {
            -webkit-transform: scaleX(-1);
            transform: scaleX(-1);
        }

/*#endregion */

/*#region question */
.question-wrap {
    margin: 0;
    padding-top: 30px;
}

.question .panel-group .panel {
    border-radius: 10px;
    box-shadow: 0 2px 5px 2px rgba(0,0,0,.1);
}

    .question .panel-group .panel:not(:first-child) {
        margin-top: 15px;
    }

.question .panel-default > .panel-heading.collapsed {
    background: url(/mshopkeeper/images/eshop-ocm/ic_open.svg) no-repeat right 15px top 15px;
    background-size: 24px;
}

.question .panel-default > .panel-heading {
    padding: 15px 35px 15px 15px;
    background-color: #fff;
    border-radius: 10px;
    cursor: pointer;
    font-family: GoogleSans Bold, Arial, sans-serif;
    background: url(/mshopkeeper/images/eshop-ocm/ic_close.svg) no-repeat right 15px top 15px;
    background-size: 24px;
}

.panel-answer {
    padding: 0 35px 15px 15px;
    line-height: 1.5;
}

    .panel-answer div {
        padding-top: 5px;
    }

/*#endregion */

/*#region register-bottom */

.register-bottom-wrap {
    background: url(/mshopkeeper/images/eshop-ocm/bg_register-bottom.svg) no-repeat;
    background-size: cover;
    border-radius: 180px 0 180px 0;
    padding: 30px 0;
    color: #fff;
    text-align: center;
    display: inline-block;
    width: 100%;
    margin-bottom: -40px;
}

    .register-bottom-wrap .common-title {
        color: #fff;
        font-size: 20px;
        font-family: GoogleSans Medium, Arial, sans-serif;
    }

.register-bottom-free {
    border-radius: 10px;
    border: solid 2px #fff;
    background: #506DFF;
    padding: 3px 10px;
    display: inline-block;
    margin: 8px 0 15px;
}

.register-bottom-des {
    font-style: italic;
    opacity: .6;
    font-size: 14px;
}

.register-bottom-wrap input[type="text"],
.register-bottom-wrap input[type="number"],
.register-bottom-wrap input[type="email"] {
    border-radius: 10px;
    padding: 10px 20px;
    width: 100%;
    outline: none;
    margin-bottom: 15px;
    font-size: 16px;
    background: #fff;
    height: 42px;
    border: 1px solid #d9d6d6;
}

.register-bottom-wrap form[lz-id='33f4f5ac-ccd6-481e-a3ba-9817439b7f73'].private-form {
    background-color: transparent !important;
    max-width: 600px !important;
    margin: 0 auto !important;
    padding: 15px 15px 0 15px !important;
}

    .register-bottom-wrap form[lz-id='33f4f5ac-ccd6-481e-a3ba-9817439b7f73'].private-form .form-row .field-wrapper .field-inner[field-type="slt"] label, .register-bottom-wrap form[lz-id='33f4f5ac-ccd6-481e-a3ba-9817439b7f73'].private-form .form-row .field-wrapper .field-inner[field-type="slt"] .help-text {
        display: none !important;
    }

    .register-bottom-wrap form[lz-id='33f4f5ac-ccd6-481e-a3ba-9817439b7f73'].private-form .form-row .field-wrapper .field-inner {
        padding-left: 0;
    }

    .register-bottom-wrap form[lz-id='33f4f5ac-ccd6-481e-a3ba-9817439b7f73'].private-form .form-row {
        margin-left: 0 !important;
        margin-bottom: 0 !important
    }

    .register-bottom-wrap form[lz-id='33f4f5ac-ccd6-481e-a3ba-9817439b7f73'].private-form .submit-wrapper {
        padding: 0 16px !important;
    }

        .register-bottom-wrap form[lz-id='33f4f5ac-ccd6-481e-a3ba-9817439b7f73'].private-form .submit-wrapper .btn-form-submit {
            font-family: GoogleSans Medium, Arial, sans-serif;
            background: url(/mshopkeeper/images/eshop-ocm/ic_arrow-right.svg) no-repeat, url(/mshopkeeper/images/eshop-ocm/ic_arrow-left.svg) no-repeat, #FF6B3D;
            background-position: left 10px center, right 10px center;
            padding: 10px 40px !important;
            font-size: 14px !important;
            width: auto !important;
        }

/*#endregion */

/*#region Popup ket qua dang ky */
.popup-wrap {
    display: none;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.6);
    position: fixed;
    z-index: 10000;
    top: 0;
    left: 0;
    font-size: 16px;
    line-height: 1.42857143;
    color: #393a3d;
}

.popup-box {
    position: absolute;
    width: 90%;
    max-width: 630px;
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%);
    -webkit-transform: translate(-50%,-50%);
    -moz-transform: translate(-50%,-50%);
    -o-transform: translate(-50%,-50%);
    z-index: 2;
    background: #FFF;
    padding: 30px 20px;
    border-radius: 5px;
    overflow: hidden;
}

.popup-box-title {
    font-family: GoogleSans Medium, Arial, sans-serif;
    font-size: 26px;
    text-align: center;
    padding-bottom: 10px;
}

.popup-box-des {
    font-family: GoogleSans, Arial, sans-serif;
    text-align: center;
    font-size: 16px;
    padding-bottom: 25px;
}

.cls-button-popup {
    display: flex;
    justify-content: center;
}

    .cls-button-popup #btnClosePopup {
        font-family: GoogleSans, Arial, sans-serif;
        font-size: 16px;
        color: #fff;
        background: #008CD1;
        border-radius: 24px;
        padding: 10px 15px;
        width: 140px;
        text-align: center;
    }

@media (max-width: 480px) {
    .popup-box {
        padding: 20px 15px;
    }

    .popup-box-title {
        font-size: 22px;
    }

    .popup-box-des {
        font-size: 16px;
        padding-bottom: 20px;
    }
}
/*#endregion */

/*#region Loader */
.loader {
    z-index: 9999;
    height: 100%;
    width: 100%;
    position: fixed;
    display: flex;
    align-items: center;
    justify-content: center;
    background: rgba(255, 255, 255, 0.7);
}

    .loader:before {
        content: '';
        border: 10px solid #F3F3F3;
        border-radius: 50%;
        border-top: 10px solid #0a72ba;
        width: 60px;
        height: 60px;
        -webkit-animation: spin .3s linear infinite;
        animation: spin .3s linear infinite;
    }

@-webkit-keyframes spin {
    0% {
        -webkit-transform: rotate(0deg);
    }

    100% {
        -webkit-transform: rotate(360deg);
    }
}

@keyframes spin {
    0% {
        transform: rotate(0deg);
    }

    100% {
        transform: rotate(360deg);
    }
}
/*#endregion */

/*#region responsive */
@media(max-width:979px) {
    .common-title {
        font-size: 24px;
    }

    .banner {
        background: #F0F1FF;
        padding-bottom: 110px;
        height: auto;
    }

    .banner-form-register form {
        margin: 0 auto;
    }

    ul.package-wrap li {
        width: 50%;
    }

    .reason-item-img img {
        margin: 20px auto 0;
    }

    .feature-image-wrap {
        padding-top: 30px;
    }

    .feature-content-button {
        justify-content: center;
    }

    .story-content {
        padding-top: 40px;
    }

    .register-bottom-wrap {
        border-radius: 80px 0 80px 0;
    }
}

@media(max-width:767px) {

    .common-title {
        font-size: 22px;
    }

        .common-title br {
            display: none;
        }

    .section-temp {
        padding: 30px 0;
    }

    .banner-title {
        font-size: 24px;
    }

    .banner-form-register {
        padding-top: 30px;
    }

    ul.reason-wrap li {
        width: 100%;
    }

    .solution-item {
        width: 100%;
    }

    ul.reason-tab li {
        width: 100%;
    }

        ul.reason-tab li a {
            padding: 5px;
        }

        ul.reason-tab li.active a {
            background: #F0F3FF;
        }

        ul.reason-tab li a:after {
            display: none;
        }

    .customer-avatar {
        float: left;
        width: 50px;
    }

    .feature-comment-content {
        width: calc(100% - 50px);
        -webkit-width: calc(100% - 50px);
        -moz-width: calc(100% - 50px);
        -o-width: calc(100% - 50px);
    }

    .carrer {
        border-radius: 0;
    }

    ul.carrer-wrap {
        padding: 20px 8px 0 8px;
    }

        ul.carrer-wrap li {
            width: 50%;
            padding: 8px;
        }

    .success-story {
        margin-top: 50px;
    }

    .story-item {
        margin: 0 15px;
        border-radius: 12px;
        background: #474EA7;
    }

    .success-story-text {
        width: 200px;
        right: -20px;
        top: -30px;
    }

    .success-story .owl-nav button[type="button"] {
        display: none;
    }

    .story-content-wrap {
        position: relative;
    }

    .story-thumb {
        height: auto;
        border-radius: 12px 12px 0 0;
    }

    .story-content {
        padding-top: 15px;
        background: #474EA7;
    }

    .question .panel-default > .panel-heading, .question .panel-default > .panel-heading.collapsed {
        background-position: right 10px top 15px;
        background-size: 20px;
    }

    .register-bottom-wrap {
        border-radius: 30px 0 30px 0;
    }

    .footer {
        padding-top: 70px;
    }
}

@media(max-width:375px) {
    .solution-button {
        display: grid;
    }

        .solution-button a:not(:last-child) {
            margin-right: 0;
            margin-bottom: 10px;
        }
}

/*#endregion */
